#obavijestiteksttext p ,
#kontaktteksttext p a:hover,
#galerijabutton a:hover,
#onamabutton a:hover,
#dijagnostikabutton a:hover,
#programibutton a:hover  {
   color: #F7942F;
}
a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}
#deformacijenasltext p,
#losedrzanjenaslovtext p,
#posturanaslovtext p,
#dijagnostikanaslovtext p,
#anatomskonasltext p,
#kucninasltext p  {
   font: 18px/22px "Century Gothic";
   margin: 0px;
   color: #F7942F;
   text-align: left;
}

#posturateksttext p,
#loseteksttext p,
#deformteksttext p,
#anateksttext p,
#dijagnostikateksttext p,
#kucniteksttext p  {
   font: 14px/17px "Century Gothic";
   margin: 0px;
   text-align: left;
}

#deformteksttext {
   visibility: visible;
   position: absolute;
   top: 872px;
   z-index: 2;
   width: 276px;
}


#anateksttext  {
   visibility: visible;
   position: absolute;
   top: 872px;
   z-index: 2;
   width: 278px;
}

#deformacijenasltext  {
   visibility: visible;
   position: absolute;
   left: 393px;
   top: 835px;
   z-index: 2;
   width: 219px;
}
#crticalosedrzanje  {
   background-image: url(media/crticalosedrzanje.gif);
   top: 673px;
}

#anatomskonasltext  {
   top: 815px;
}

#deformteksttext p  {
   color: #666666;
   
   text-align:justify;
   line-height:130%;
}

#kucniteksttext p  {
   color: #666666;
   
   text-align:justify;
   line-height:130%;
}

#crticadijagnost  {
   background-image: url(media/crticadijagnost.gif);
   top: 457px;
}

#crticaanatomsko  {
   background: url(media/crticaanatomsko.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 78px;
   top: 865px;
   z-index: 2;
   width: 225px;
   height: 1px;
}

#loseteksttext p  {
   color: #666666;
   text-align:justify;
   line-height:130%;
}

#deformteksttext  {
   left: 400px;
}

#anateksttext p  {
   color: #666666;
   text-align:justify;
   line-height:130%;
}

#loseteksttext  {
   visibility: visible;
   position: absolute;
   left: 396px;
   top: 680px;
   z-index: 2;
   width: 278px;
}

#crticapostura  {
   background-image: url(media/crticapostura.gif);
   top: 673px;
}

#crticakucni  {
   background-image: url(media/crticakucni.gif);
   top: 1080px;
}

#sjedenjefotka  {
   background: url(media/sjedenjefotka.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 404px;
   top: 1080px;
   z-index: 2;
   width: 184px;
   height: 137px;
}

#anateksttext  {
   left: 89px;
}

#kucniteksttext  {
   visibility: visible;
   position: absolute;
   left: 86px;
   top: 1087px;
   z-index: 2;
   width: 278px;
}

#kucninasltext  {
   visibility: visible;
   position: absolute;
   left: 94px;
   top: 1052px;
   z-index: 2;
   width: 254px;
}


#posturanaslovtext  {
   top: 646px;
}

#posturateksttext  {
   visibility: visible;
   position: absolute;
   left: 88px;
   top: 680px;
   z-index: 2;
   width: 280px;
}

#posturateksttext p  {
   color: #666666;
   text-align:justify;
   line-height:130%;
}

#dijagnostikateksttext  {
   visibility: visible;
   position: absolute;
   left: 93px;
   top: 469px;
   z-index: 2;
   width: 580px;
}

#losedrzanjenaslovtext  {
   visibility: visible;
   position: absolute;
   left: 393px;
   top: 646px;
   z-index: 2;
   width: 164px;
}

#dijagnostikateksttext p  {
   color: #666666;
   text-align:justify;
   line-height:130%;
}

#crticadeformacijekralj  {
   background-image: url(media/crticadeformacijekralj.gif);
   top: 865px;
}

#dijagnostikanaslovtext  {
   visibility: visible;
   position: absolute;
   left: 94px;
   top: 425px;
   z-index: 2;
   width: 186px;
}

#crticakucni,
#crticapostura,
#crticadijagnost  {
   visibility: visible;
   position: absolute;
   left: 79px;
   z-index: 2;
   width: 225px;
   height: 1px;
   background-repeat: no-repeat;
}


#posturanaslovtext,
#anatomskonasltext  {
   visibility: visible;
   position: absolute;
   left: 94px;
   z-index: 2;
   width: 224px;
}

#crticalosedrzanje,
#crticadeformacijekralj  {
   visibility: visible;
   position: absolute;
   left: 388px;
   z-index: 2;
   width: 225px;
   height: 1px;
   background-repeat: no-repeat;
}

#programibutton a,
#galerijabutton a,
#onamabutton a,
#dijagnostikabutton a  {
   display: block;
   width: 100%;
   text-decoration: none;
   color: #FFFFFF;
}

#obavijestitext p,
#kontakttext p,
#onamatext p  {
   font: 18px/22px "Century Gothic";
   margin: 0px;
   text-align: left;
}

#kontaktteksttext p a,
#obavijestiteksttext p {
   text-decoration: none;
   color: #909091;
}

#mailbutton a,
#youtubebutton a,
#fejsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 49px;
   background-position: 0% 0px;
   font-size: 49px;
   line-height: 49px;
}

#obavijestiteksttext p,
#kontaktteksttext p  {
   font: 14px/17px "Century Gothic";
   margin: 0px;
   text-align: left;
   color: #909091;
}

#mailbutton a:hover,
#youtubebutton a:hover  {
   background-position: -51px 0%;
}

#obavijestiteksttext,
#kontaktteksttext  {
   visibility: visible;
   position: absolute;
   left: 708px;
   z-index: 4;
   width: 224px;
}

#onamabutton,
#dijagnostikabutton  {
   font: 18px/22px "Century Gothic";
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 358px;
   z-index: 3;
   height: 13px;
}

#galerijabutton,
#programibutton  {
   font: 18px/22px "Century Gothic";
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 357px;
   z-index: 3;
   height: 13px;
}

#crticaonama,
#crticakontakt  {
   visibility: visible;
   position: absolute;
   top: 457px;
   z-index: 2;
   width: 225px;
   height: 1px;
   background-repeat: no-repeat;
}

#obavijestiteksttext  {
   top: 692px;
}

#footer-tekst p  {
   font: 9px/11px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align: center;
}

#footer-tekst  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 1150px;
   z-index: 5;
   width: 221px;
}
#footer-tekst-g p  {
   font: 9px/11px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align: center;
}

#footer-tekst-g  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 950px;
   z-index: 5;
   width: 221px;
}
#footer-tekst-ld p  {
   font: 9px/11px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align: center;
}

#footer-tekst-ld  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 1350px;
   z-index: 5;
   width: 221px;
}
#footer-tekst-dk p  {
   font: 9px/11px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align: center;
}

#footer-tekst-dk  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 1450px;
   z-index: 5;
   width: 221px;
}

#footer-tekst-d p  {
   font: 9px/11px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align: center;
}

#footer-tekst-d  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 1250px;
   z-index: 5;
   width: 221px;
}
#fejsbutton a:hover  {
   background-position: -52px 0%;
}

#plivanjenasltext p,
#cjelodnevninasltext p,
#skijanjenasltext p  {
   font: 18px/22px "Century Gothic";
   margin: 0px;
   text-align: left;
   color: #F7942F;
}

#plivanjeteksttext p,
#skijanjeteksttext p,
#ljetniteksttext p  {
   font: 14px/17px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align:justify;
   line-height:130%;
}

#plivanjeteksttext,
#skijanjeteksttext  {
   visibility: visible;
   position: absolute;
   left: 91px;
   z-index: 2;
   width: 280px;
}

#crticaljetni,
#crticaskijanje  {
   visibility: visible;
   position: absolute;
   top: 481px;
   z-index: 2;
   width: 225px;
   height: 1px;
   background-repeat: no-repeat;
}

#ljetniteksttext  {
   visibility: visible;
   position: absolute;
   left: 400px;
   top: 596px;
   z-index: 2;
   width: 280px;
}

#skijanjefotka  {
   background: url(media/skijanjefotka.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 92px;
   top: 485px;
   z-index: 2;
   width: 206px;
   height: 107px;
}

#ljetnifotka  {
   background: url(media/ljetnifotka.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 401px;
   top: 485px;
   z-index: 2;
   width: 193px;
   height: 107px;
}

#plivanjefotka  {
   background: url(media/plivanjefotka.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 92px;
   top: 807px;
   z-index: 2;
   width: 194px;
   height: 101px;
}

#crticaljetni  {
   background-image: url(media/crticaljetni.gif);
   left: 388px;
}

#crticaskijanje  {
   background-image: url(media/crticaskijanje.gif);
   left: 79px;
}

#crticaplivanje  {
   background: url(media/crticaplivanje.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 79px;
   top: 801px;
   z-index: 2;
   width: 225px;
   height: 1px;
}

#plivanjeteksttext  {
   top: 913px;
}

#skijanjeteksttext  {
   top: 596px;
}

#plivanjenasltext  {
   visibility: visible;
   position: absolute;
   left: 84px;
   top: 745px;
   z-index: 2;
   width: 333px;
}

#skijanjenasltext  {
   visibility: visible;
   position: absolute;
   left: 84px;
   top: 436px;
   z-index: 2;
   width: 227px;
}


#cjelodnevninasltext  {
   visibility: visible;
   position: absolute;
   left: 393px;
   top: 454px;
   z-index: 3;
   width: 309px;
}




#dijagnostikabutton  {
   width: 237px;
   left: 247px;
}

a.nav:link {
	color: #666666;
	text-decoration: none;
}
a.nav:visited {
	color: #666666;
	text-decoration: none;
}
a.nav:hover {
	color: #f7942f;
	text-decoration: underline;
}

a.ops:link {
	color: #f7942f;
	text-decoration: none;
}
a.ops:visited {
	color: #f7942f;
	text-decoration: none;
}
a.ops:hover {
	color: #f7942f;
	text-decoration: underline;
}

#glavniteksttext p  {
   font: 14px/17px "Century Gothic";
   margin: 0px;
   color: #666666;
   text-align: justify;
   line-height:130%;
}

#obavijestitext p  {
   color: #F78E20;
}

#kontaktteksttext  {
   top: 472px;
}

#crticaobavijesti  {
   background: url(media/crticaobavijesti.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 697px;
   top: 674px;
   z-index: 2;
   width: 225px;
   height: 1px;
}

#stranica  {
   margin: 0px auto 0px auto;
   width: 960px;
   position: relative;
}

#youtubebutton a  {
   width: 51px;
   background-image: url(media/youtubebutton.gif);
}

#glavniteksttext  {
   visibility: visible;
   position: absolute;
   left: 86px;
   top: 472px;
   z-index: 3;
   width: 580px;
}

#programibutton  {
   width: 108px;
   left: 536px;
}

#obavijestitext  {
   visibility: visible;
   position: absolute;
   left: 706px;
   top: 646px;
   z-index: 2;
   width: 92px;
}

#galerijabutton  {
   width: 96px;
   left: 741px;
}

#kontakttext p  {
   color: #F78E20;
}

#youtubebutton  {
   visibility: visible;
   position: absolute;
   left: 757px;
   top: 565px;
   z-index: 5;
   width: 51px;
   height: 49px;
}

#crticakontakt  {
   background-image: url(media/crticakontakt.gif);
   left: 697px;
}

#mailbutton a  {
   width: 51px;
   background-image: url(media/mailbutton.gif);
}

#fejsbutton a  {
   width: 52px;
   background-image: url(media/fejsbutton.gif);
}

#kontakttext  {
   visibility: visible;
   position: absolute;
   left: 706px;
   top: 425px;
   z-index: 2;
   width: 205px;
}

#onamatext p  {
   color: #F7942F;
}

#onamabutton  {
   width: 87px;
   left: 103px;
}

#crticaonama  {
   background-image: url(media/crticaonama.gif);
   left: 79px;
}

#mailbutton  {
   visibility: visible;
   position: absolute;
   left: 808px;
   top: 565px;
   z-index: 6;
   width: 51px;
   height: 49px;
}

#menulinija  {
   background: url(media/menulinija.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 57px;
   top: 347px;
   z-index: 2;
   width: 851px;
   height: 46px;
}

#topContent  {
   background: url(media/top.gif) repeat-x;
   height: 342px;
}

#fejsbutton  {
   visibility: visible;
   position: absolute;
   left: 705px;
   top: 565px;
   z-index: 4;
   width: 52px;
   height: 49px;
}

#onamatext  {
   visibility: visible;
   position: absolute;
   left: 94px;
   top: 425px;
   z-index: 2;
   width: 400x;
}

#banner  {
   background: url(media/banner.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 6px;
   top: 57px;
   z-index: 3;
   width: 953px;
   height: 286px;
}

#centar  {
   background: url(media/centar.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 55px;
   top: 14px;
   z-index: 3;
   width: 860px;
   height: 37px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

